# DirectoryGetter Class Reference

Inheritance diagram for DirectoryGetter:
[legend]

List of all members.

## Public Member Functions

| get ($name)

## Detailed Description

Definition at line 12 of file DirectoryGetter.class.php.

## Member Function Documentation

DirectoryGetter::get | ( | $ | name | ) |

Reimplemented from PrototypedGetter.

Definition at line 14 of file DirectoryGetter.class.php.

The documentation for this class was generated from the following file:

- main/EntityProto/Accessors/DirectoryGetter.class.php